Binutils and LynxOS 2.3

Alan Modra amodra@bigpond.net.au
Tue Aug 16 22:17:00 GMT 2005


On Tue, Aug 16, 2005 at 09:32:55AM -0500, Roberto Cabral wrote:
> In fact, I'm using LynxOS 2.3 with x86-coff (sorry, I forgot to
> mention that). The problem rises in that we want to run a program
> written in java in native mode on machines that have this version of
> the system (there is no chance to let me upgrade the OS). So, we are
> trying to get GCC 4 compiling for this system.
> 
> If you (or anyone) can tell me if this should work on this system,
> please let me how to do it. Or if this system is not supported for the
> new binutils, also let me know (or where do I need to look for add the
> support for the target).

Current binutils and gcc4 do not support your system.  However, they
do support a generic i386-coff target.  You might like to try whether
that works for you, ie. configure with i386-unknown-coff specified.

-- 
Alan Modra
IBM OzLabs - Linux Technology Centre



More information about the Binutils mailing list